package com.simuwang.base.pojo.valuation;

import java.util.List;


public class AssetsValuationExcelInfo<T> {
	private AssetsValuationDetails extInfo;
	private List<T> data;

	public AssetsValuationDetails getExtInfo() {
		return extInfo;
	}

	public void setExtInfo(AssetsValuationDetails extInfo) {
		this.extInfo = extInfo;
	}

	public List<T> getData() {
		return data;
	}

	public void setData(List<T> data) {
		this.data = data;
	}
}
